//	Zinc Application Framework - M_DLGWIN.CPP
//	COPYRIGHT (C) 1990-1999.  All Rights Reserved.
//	Zinc Software Incorporated.  Pleasant Grove, Utah  USA

#include <z_dlgwin.hpp>

// ----- ZafDialogWindow ----------------------------------------------------

void ZafDialogWindow::OSRegisterObject(void)
{
	// Check for a parent or window manager.
	ZafWindow::OSRegisterObject();
}

